To install wampserver in win server 2003
Posted by: jaldeir (---.static.copel.net)
Date: March 08, 2017 09:29PM

Need to install wampserver on win server 2003, which version to use
Or there is no compatible version

Options: ReplyQuote
Re: To install wampserver in win server 2003
Posted by: RiggsFolly (Moderator)
Date: March 09, 2017 11:46AM

WAMPServer 2.4 is that last version that will run on server 2003.

This is not a WAMPServer limitation. It is because you cannot install the most recent versions of the MSVC Runtime libraries required for the latest versions of Apache and PHP on older versions of Windows.

So this means you cannot install the latest safest versions of Apache and PHP

---------------------------------------------------------------------------------------------
(Windows 7 Pro 32bit) (Wampserver 3.0.6 32bit)
<Apache 2.4.23/2.2.31> <PHP 7.1.2/7.0.16/5.6.28/5.5.38/5.4.45/5.3.29> <MySQL 5.7.10/5.6.17/5.5.28>
<MariaDB 10.1.21> <phpMyAdmin4.6.5.2> <MySQL Workbench 6.3.6.511>

Read The Manuals Apache -- MySQL -- PHP -- phpMyAdmin -- WAMPServer alternate Repo
-?-?-?- Backup your MySQL databases regularly Here is How dont regret it later! Yes even when developing -?-?-?-

Options: ReplyQuote


Sorry, only registered users may post in this forum.